## rust-approx 0.3.1

=== debian/changelog ===
rust-approx (0.3.1-1) unstable; urgency=medium

  * Package approx 0.3.1 from crates.io using debcargo 2.2.9

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 05 Jan 2019 10:29:08 +0100
