=== debian/control ===
Source: rust-approx
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-traits-0.2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/approx]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/approx
Homepage: https://github.com/brendanzab/approx

Package: librust-approx-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-traits-0.2-dev
Suggests:
 librust-approx+num-complex-dev (= ${binary:Version})
Provides:
 librust-approx+default-dev (= ${binary:Version}),
 librust-approx+std-dev (= ${binary:Version}),
 librust-approx-0-dev (= ${binary:Version}),
 librust-approx-0+default-dev (= ${binary:Version}),
 librust-approx-0+std-dev (= ${binary:Version}),
 librust-approx-0.3-dev (= ${binary:Version}),
 librust-approx-0.3+default-dev (= ${binary:Version}),
 librust-approx-0.3+std-dev (= ${binary:Version}),
 librust-approx-0.3.1-dev (= ${binary:Version}),
 librust-approx-0.3.1+default-dev (= ${binary:Version}),
 librust-approx-0.3.1+std-dev (= ${binary:Version})
Description: Approximate floating point equality comparisons and assertions - Rust source code
 This package contains the source for the Rust approx crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-approx+num-complex-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-approx-dev (= ${binary:Version}),
 librust-num-complex-0.2+default-dev
Provides:
 librust-approx-0+num-complex-dev (= ${binary:Version}),
 librust-approx-0.3+num-complex-dev (= ${binary:Version}),
 librust-approx-0.3.1+num-complex-dev (= ${binary:Version})
Description: Approximate floating point equality comparisons and assertions - feature "num-complex"
 This metapackage enables feature num-complex for the Rust approx crate, by
 pulling in any additional dependencies needed by that feature.
