## rust-approx 0.3.2

=== debian/changelog ===
rust-approx (0.3.2-1) unstable; urgency=medium

  * Package approx 0.3.2 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 07 Jul 2019 16:31:14 +0200
