=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 15),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -32,9 +32,9 @@
  librust-approx-0.3-dev (= ${binary:Version}),
  librust-approx-0.3+default-dev (= ${binary:Version}),
  librust-approx-0.3+std-dev (= ${binary:Version}),
- librust-approx-0.3.1-dev (= ${binary:Version}),
- librust-approx-0.3.1+default-dev (= ${binary:Version}),
- librust-approx-0.3.1+std-dev (= ${binary:Version})
+ librust-approx-0.3.2-dev (= ${binary:Version}),
+ librust-approx-0.3.2+default-dev (= ${binary:Version}),
+ librust-approx-0.3.2+std-dev (= ${binary:Version})
 Description: Approximate floating point equality comparisons and assertions - Rust source code
  This package contains the source for the Rust approx crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -49,7 +49,7 @@
 Provides:
  librust-approx-0+num-complex-dev (= ${binary:Version}),
  librust-approx-0.3+num-complex-dev (= ${binary:Version}),
- librust-approx-0.3.1+num-complex-dev (= ${binary:Version})
+ librust-approx-0.3.2+num-complex-dev (= ${binary:Version})
 Description: Approximate floating point equality comparisons and assertions - feature "num-complex"
  This metapackage enables feature num-complex for the Rust approx crate, by
  pulling in any additional dependencies needed by that feature.
