## rust-approx 0.5.0

=== debian/changelog ===
rust-approx (0.5.0-1) unstable; urgency=medium

  * Team upload.
  * Package approx 0.5.0 from crates.io using debcargo 2.5.0
    + new upstream version fixes dependency on num-complex.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 20 Dec 2021 04:25:25 +0000
