=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test approx 0.5.0 --all-targets --all-features
Features: test-name=rust-approx:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test approx 0.5.0 --all-targets 
Features: test-name=librust-approx-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test approx 0.5.0 --all-targets --no-default-features --features std
Features: test-name=librust-approx-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test approx 0.5.0 --all-targets --no-default-features
Features: test-name=librust-approx-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test approx 0.5.0 --all-targets --no-default-features --features num-complex
Features: test-name=librust-approx+num-complex-dev:num-complex
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
