## rust-approx 0.5.1

=== debian/changelog ===
rust-approx (0.5.1-1) unstable; urgency=medium

  * Team upload.
  * Package approx 0.5.1 from crates.io using debcargo 2.7.1

 -- Blair Noctis <ncts@debian.org>  Fri, 11 Oct 2024 06:04:41 +0000
