=== debian/control ===
Source: rust-approx
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-traits-0.2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/approx]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/approx
Homepage: https://github.com/brendanzab/approx
X-Cargo-Crate: approx
Rules-Requires-Root: no

Package: librust-approx-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-complex-0.4+default-dev,
 librust-num-traits-0.2-dev
Provides:
 librust-approx+default-dev (= ${binary:Version}),
 librust-approx+num-complex-dev (= ${binary:Version}),
 librust-approx+std-dev (= ${binary:Version}),
 librust-approx-0-dev (= ${binary:Version}),
 librust-approx-0+default-dev (= ${binary:Version}),
 librust-approx-0+num-complex-dev (= ${binary:Version}),
 librust-approx-0+std-dev (= ${binary:Version}),
 librust-approx-0.5-dev (= ${binary:Version}),
 librust-approx-0.5+default-dev (= ${binary:Version}),
 librust-approx-0.5+num-complex-dev (= ${binary:Version}),
 librust-approx-0.5+std-dev (= ${binary:Version}),
 librust-approx-0.5.1-dev (= ${binary:Version}),
 librust-approx-0.5.1+default-dev (= ${binary:Version}),
 librust-approx-0.5.1+num-complex-dev (= ${binary:Version}),
 librust-approx-0.5.1+std-dev (= ${binary:Version})
Description: Approximate floating point equality comparisons and assertions - Rust source code
 Source code for Debianized Rust crate "approx"
